Subject: bug#41528: failed to compute derivation

From: Marco van Hulten <[email-masked]>
Date: Tue, 26 May 2020 10:13:27 +0200

Marius—

On 25 May 23:54 Marius Bakke wrote:
> Is this error consistent for you, or could it have been an
> indeterministic failure?

It happened yesterday morning and then again in the evening, so I'd
carefully suggest it is deterministic failure.

> Also, did you intentionally disable binary substitutes?

Not that I know of (did just 'guix pull'), but I had been messing more
than a month ago with 'staging' or 'core-updates' because I wanted to
have a recent TeX Live.  I remember "core-updates" being printed when
doing the 'guix pull' in question yesterday.

Tonight I may be more precise or test more when I have access to the
machine again.

—Marco